.mat-panel-header {
  font-weight: bolder;
  font-size: x-large;
  padding: 20px 0 20px 0;
}

.vertical-header {
  font-weight: bolder;
  font-size: large;
  border-bottom: 6px solid #a18bd6;
}

.vertical-menu a {
  display: block;
  /* Make the links appear below each other */
  color: gray;
  padding: 5px 5px 5px 0px;
  /* Add some padding */
  text-decoration: none;
  /* Remove underline from links */
  border-bottom: 2px solid #fafafa;
}

  .vertical-menu a:hover {
    border-bottom: 4px solid #a18bd6;
  }

  .vertical-menu a.active {
    border-bottom: 4px solid #a18bd6;
  }

  .vertical-menu a.inactive {
    border-bottom: 1px solid #fafafa;
  }

.application-data-centered {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  text-align: center;
  width: 500px;
}

.grid-child {
  text-align: center;
  margin: -25px 0 0 0;
}

.panel-height {
  min-height: 650px;
  text-align: left;
}

.c-k-dialog-buttongroup {
  padding: 10px;
}

.dialog-title {
  font-family: Quicksand, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
}
